body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
}

.h-300px {
  height: 300px;
}

.w-300px {
  width: 300px;
}

.ml-3 {
  margin-left: 3rem;
}

.border-solid-black {
  border: solid black 1px;
}

.border-right-none {
  border-right: none;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.h-100px {
  height: 100px;
}

.w-100px {
  width: 100px;
}

.mt-2 {
  margin-top: 2rem;
}

.red {
  background-color: red;
}

.blue {
  background-color: blue;
}

.yellow {
  background-color: yellow;
}
